[riot-devel] Wakaama & LWM2M

Benjamin Cabé benjamin at eclipse.org
Thu Mar 26 17:48:03 CET 2015


Hi Oleg!

Actually, it is dual-licensed under EPL and EDL (BSD). See
https://projects.eclipse.org/projects/technology.wakaama

Benjamin ­


Le 26/03/2015 17:36, « Oleg Hahm » <oliver.hahm at inria.fr> a écrit :

>Hi Benjamin!
>
>> Sorry if I missed some previous conversations, but what's wrong with BSD
>> 3-clause?
>
>Nothing, but Wakaama is now licensed under EPL.
>
>Cheers,
>Oleg
>-- 
>DPRINTK("FAILURE, CAPUT\n");
>        linux-2.6.6/drivers/net/tokenring/ibmtr.c
>_______________________________________________
>devel mailing list
>devel at riot-os.org
>https://lists.riot-os.org/mailman/listinfo/devel




More information about the devel mailing list